.header {
  /* z-index: 9999999999999999999999999999999999; */
  height: rem(700px);
  width:rem(300px);
  padding-left: var(--mantine-spacing-md);
  padding-right: var(--mantine-spacing-md);
  border-bottom: rem(1px) solid light-dark(var(--mantine-color-gray-3), var(--mantine-color-dark-4));
  background: rgb(244, 250, 255);
}

.link {
  display: flex;
  align-items: center;
  /* height: 100%; */
  padding-left: var(--mantine-spacing-md);
  padding-right: var(--mantine-spacing-md);
  text-decoration: none;
  /* color: light-dark(var(--mantine-color-black), var(--mantine-color-white)); */
  font-weight: 500;
  font-size: var(--mantine-font-size-sm);
  padding-top: var(--mantine-spacing-md);

  @media (max-width: 768px) {
    height: rem(42px);
    width: 100%;
  }

  @mixin hover {
    background-color: light-dark(var(--mantine-color-gray-0), var(--mantine-color-dark-6));
  }
}


.theme{
  background-color: rgb(179, 213, 242);
}
.border{
  border-color: #0480C4;
  border: 1px solid #0480C4;
}
.subLink {
  width: 100%;
  padding: var(--mantine-spacing-xs) var(--mantine-spacing-md);
  border-radius: var(--mantine-radius-md);

  @mixin hover {
    background-color: light-dark(var(--mantine-color-gray-0), var(--mantine-color-dark-7));
  }
}

.dropdownFooter {
  background-color: light-dark(var(--mantine-color-gray-0), var(--mantine-color-dark-7));
  margin: calc(var(--mantine-spacing-md) * -1);
  margin-top: var(--mantine-spacing-sm);
  padding: var(--mantine-spacing-md) calc(var(--mantine-spacing-md) * 2);
  padding-bottom: var(--mantine-spacing-xl);
  border-top: rem(1px) solid light-dark(var(--mantine-color-gray-1), var(--mantine-color-dark-5));
}

/*dropzone css */

.wrapper {
    position: relative;
    margin-bottom: rem(30px);
  }
  
  .dropzone {
    border-width: rem(1px);
    padding-bottom: rem(50px);
  }
  
  .icon {
    color: light-dark(var(--mantine-color-gray-4), var(--mantine-color-dark-3));
  }
  
  .control {
    position: absolute;
    width: rem(250px);
    left: calc(50% - rem(125px));
    bottom: rem(-20px);
  }

  